% preg 3, lab 7, S2-2012

xplot = linspace(0.1,0.5);

yplot = Fkappa(xplot);

plot(xplot,yplot);

kappa = fzero('Fkappa',[0.1,0.5],optimset('TolX',1e-10));

kappa

% calcular kappa y sustituir el valor en Tfunc antes de proseguir

xplot = linspace(16,20);

yplot = Tfunc(xplot);

plot(xplot,yplot)

% En Tfunc ya se usa kappa = 0.331 que es el cero de Fkappa

t_muerte = fzero('Tfunc',[16 20],optimset('TolX',1e-10));

t_muerte
